﻿/*
// Alerts
 --------------------------------------------------
*/

.alert {
  padding: 8px 35px 8px 14px;
  margin: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #f2dede;
  border: 1px solid #ffffff;
  border-radius:4px;
}
.alert {
   color: #c09853;
}
.alert h4 {
  margin: 0;
}

/*Adjust close link position
// ------------------------- */ 

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

/*Alternate styles
// ------------------------- */

.alert-warning {
  background-color: #fcf8e3;
  border-color: #ffffff;
  color: #c09853;
  font-weight:bold;
}
.alert-warning h4 {
  font-weight:bold;
  display:inline !important;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #ffffff;
  color: #468847;
}

.alert-success h4 {
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color:  #f2dede;
  border-color: #ffffff;
  color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
  color:#b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #ffffff;
  color:#3a87ad;
}
.alert-info h4 {
  color:  #3a87ad;
}

/* Block alerts
// ------------------------- */

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}
